.employee {
  border: 1px solid #ddd;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  background-color: #f9f9f9;
  display: flex; /* Flex display to allow content alignment */
  flex-direction: column; /* Stack children vertically */
  justify-content: space-between; /* Distribute space evenly */
}

.employee a {
  text-decoration: none;
  color: inherit; /* Keep text color consistent */
  display: block;
}

.employee-photo {
  width: 100%; /* Full width of the container */
  height: auto;
  border-radius: 5px; /* Slightly rounded corners for the photo */
}

.employee-department {
  font-size: 1.2em;
  color: #333; /* Darker color for the department */
  margin-top: 10px;
}

.employee-name {
  font-size: 1em;
  color: #666; /* Slightly lighter color for the name */
  margin-top: 5px;
}
